WordPress.org

Support

Support » Plugins and Hacks » leenk.me » [Resolved] [Plugin: leenk.me] Fatal error on activate (2.0.1)

[Resolved] [Plugin: leenk.me] Fatal error on activate (2.0.1)

  • When I click “Activate” on leenk.me after installing the latest version, I get the following message:

    Plugin could not be activated because it triggered a <strong>fatal error</strong>.
    
    Parse error: syntax error, unexpected $end in www/wp-content/plugins/leenkme/leenk.me.php on line 1448

    http://wordpress.org/extend/plugins/leenkme/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: leenk.me] Fatal error on activate (2.0.1)’ is closed to new replies.
Skip to toolbar